<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/lugares/tabs/busqueda"></ion-back-button>
    </ion-buttons>
    <ion-title>Detalle Lugar</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-button color="primary" class="ion-margin" (click)="onReservarLugar()">
    Reservar
  </ion-button>
</ion-content>
